Subject: Current and future version of the wuftp daemon

From: Barry Suskind <[email-masked]>
Date: Fri, 16 Feb 1996 12:40:00 -0500

I see lots of traffic on the list about this beta version that is being 
developed at ftp.academ.com while the released version is at
wuarchive.wustl.edu. 

Is "academ.com" taken support for the code and future releases will come
from there? Or will the release version be put back to wustl.edu?

I am confused as to the direction of the code. 

barry

|--------------------------|---------------------------------------------|
|Barry A. Suskind          |   "If it weren't for change, your job would
|
|GE Information Services   | consist of making sure the corporate abacus
|
|Email: [email-masked] | rods were adequately greased" - John Cleese
|
|Phone: (301)-340-4667
|---------------------------------------------|
|SnailMail: 401 N Washington St, Mail Stop: MC07D, Rockville MD, 20850
|

---

From: [email-masked] (David C. Kovar)
Date: Sat, 17 Feb 1996 18:01:59 -0800

At 2:07 PM 2/17/96, Andrew Robert Ellsworth wrote:
>On 17 Feb 1996, Stan Barber wrote:
>
>> It is my understanding that no further work is planned on the wu-ftpd code
>> at wustl since there is no money to support it. I would welcome anyone from
>> wustl correcting this perception if I have been misinformed. From the data
>> I have, 2.4 is the final released version from wustl and there will be no
>> futher work.
>
>Nope, you're correct.  2.4 is was the last (and almost certainly will be
>the last) version of wu-ftpd supported by wustl.
>
>
>Andy Ellsworth             | "...The wind was not the beginning.  There are

  With this in mind, is anyone officially picking up support for wu-ftpd?
Is there a need to do so?

-David

---

From: [email-masked] (Stan Barber)
Date: 18 Feb 1996 02:46:43 GMT

>Is there a need to do so?

What constitutes "official"? I am coordinating work on wu-ftpd. I already 
do this for the nntp reference software and rn. I am now doing it for
wu-ftpd.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.